Subject: Ticket Assigned - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 06 Nov 2019 11:33:34 +0000

Hi nitesh singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns 6447064663 was my order number i received only 3 items out of my 7 items I want my cashback for the remaining 4 items which I havent received ihave complaint several times and I have said it in email with proof  if this is not resolved within few days Im gonna sue baby shop for this / App Version: 6.22 / Android Version: 9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/231723